WordPress Security Alert Adsense Deluxe Plugin Vulnerable

David Kierznowski of Operation n has discovered some serious flaws in the WordPress Adsense Deluxe plugin as part of the WordPress Angel Project. The vulnerability(s) affect all versions.

The Plugin has not been updated yet so please head over to David’s blog to download the temporary fix.

You might also want to subscribe to the new blog that focus on Vulnerabilities and security alerts for WordPress.

2 Responses

Thanks for this news. I also wanted to comment on your theme. It is very nice. Can I have one? lol

Hey thanks scott thanks for the comments and kind words.

Trackbacks/Pingbacks